## r-cran-gap.datasets 0.0.6

=== DESCRIPTION ===
Package: gap.datasets
Version: 0.0.6
Date: 2023-8-14
Title: Datasets for 'gap'
Authors@R: c(person("Jing Hua", "Zhao", role = c("aut", "cre"),
                    email="jinghuazhao@hotmail.com"),
             person("Swetlana", "Herbrandt", role = "ctb"))
Description: Datasets associated with the 'gap' package. Currently,
             it includes an example data for regional association
             plot (CDKN), an example data for a genomewide association
             meta-analysis (OPG), data in studies of Parkinson's diease (PD),
             ALHD2 markers and alcoholism (aldh2), APOE/APOC1 markers
             and Schizophrenia (apoeapoc), cystic fibrosis (cf), a
             Olink/INF panel (inf1), Manhattan plots with (hr1420, mhtdata)
             and without (w4) gene annotations.
LazyData: Yes
LazyLoad: Yes
License: GPL (>= 2)
URL: https://jinghuazhao.github.io/R/
NeedsCompilation: no
Packaged: 2023-08-19 19:19:17 UTC; jhz22
Depends: R (>= 2.10)
RoxygenNote: 7.1.2
Author: Jing Hua Zhao [aut, cre],
  Swetlana Herbrandt [ctb]
Maintainer: Jing Hua Zhao <jinghuazhao@hotmail.com>
Repository: CRAN
Date/Publication: 2023-08-25 10:20:05 UTC

=== debian/changelog ===
r-cran-gap.datasets (0.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:23:30 -0400

r-cran-gap.datasets (0.0.6-1) unstable; urgency=medium

  * Initial release (closes: #1094340)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 12:16:03 +0100

=== debian/control ===
Source: r-cran-gap.datasets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gap.datasets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gap.datasets.git
Homepage: https://cran.r-project.org/package=gap.datasets
Rules-Requires-Root: no

Package: r-cran-gap.datasets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Datasets for 'gap'
 Datasets associated with the 'gap' package. Currently,
 it includes an example data for regional association
 plot (CDKN), an example data for a genomewide association
 meta-analysis (OPG), data in studies of Parkinson's diease (PD),
 ALHD2 markers and alcoholism (aldh2), APOE/APOC1 markers
 and Schizophrenia (apoeapoc), cystic fibrosis (cf), a
 Olink/INF panel (inf1), Manhattan plots with (hr1420, mhtdata)
 and without (w4) gene annotations.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gap.datasets_([-\d.]*)\.tar\.gz
